/* -------------------------- 
	CSS IE6 
--------------------------- */
/*img, div, input, a img, span, a { behavior: url("css-js/iepngfix.htc") }*/
.ideo_png img, .ideo_png {behavior: url("css-js/iepngfix.htc") }

#contenu-gauche{display:inline;}
.ideo_gbl_visuel {
	padding:0 7px 3px 0;
	margin:5px 0 10px 0;
}
#contenu #ideo_inc_menu ul {padding:5px;}
a {position:relative;}
#menuLeft li ul li a{position:static;}
#contenu h1.ideo_gbl_sans{margin:0 0 0 0;}
#contenu h3{height:1.2em;}

